Come instalare libg15-1 su Debian 9 (Stretch)